none
por favor alguem pode me ajudar eu criei uma aplicaçao mais quando excuto em outro pc da um erro RRS feed

  • Pergunta

  • unable to install or run the aplicatio. the aplication
    requeres that assembly microsoft. visual.powerpacks.vs
    version 10.0.0.0 be installed in the global cache
    (gac)first.


    please contact you sytem administrador
    quinta-feira, 26 de julho de 2012 02:08

Todas as Respostas

  • é uma aplicação windows ou web form ?

    Junior

    quinta-feira, 26 de julho de 2012 11:24
  • é uma aplicação windows
    quinta-feira, 26 de julho de 2012 17:21
  • vc colocou no micro a versão da sua framework tem que ser a mesma versão da framework do seu projeto, se vc usa o vs2010 geralmente é a framework 4 vs2008 frameqork 3.5

    Junior

    quinta-feira, 26 de julho de 2012 17:36
  • sim  ta tudo serto continua o erro ainda, no micro que fiz o projeto  da serto mais quando eu passo para outro micro para testar ai da esse erro.

    unable to install or run the aplicatio. the aplication
    requeres that assembly microsoft. visual.powerpacks.vs
    version 10.0.0.0 be installed in the global cache
    (gac)first.


    não é possivel iniciar ou excutar este aplicativo o plicativo exige que o conjunto de módulo (assembly)
    microsoft.visualbasic.powerpacks.vs versao 10.0.0.0 seja
    instalado no GAG (cache de conjunto de módulo global).


    contate o administrador do sistema.
    quinta-feira, 26 de julho de 2012 18:27
  • Ta faltando este componente microsoft. visual.powerpacks.vs

    na máquina onde você está instalando.

    quinta-feira, 26 de julho de 2012 22:00